/* Typography etc. */
body {	
	font-size:120%;	/* 16px=100%, 15px=93.75%, 14px=87.5%, 13px=81.25%, 12px=75%*/
	color:#666666;	
	font-family: 'Josefin Sans', sans-serif;	
	line-height:1.4em;	
	background:#333;
	/*
	background: url(../images/bg_site.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*
	background: url("../images/bg_site.jpg") top center no-repeat #a69a6a cover;
	background-size: 100%;
	*/
}
h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#333333;}
h1 {font-size:1.7em;line-height:1;margin-bottom:1.4em; letter-spacing:0.1em}/* Hauptüberschriften */
h2 {font-size:1.4em;line-height:1;margin-bottom:1.0em; margin-top:1.5em;} /* Zwischenüberschriften */
h3 {font-size:1.2em;line-height:1;margin-bottom:0.5em;} /* Zwischenüberschriften */
h4 {font-size:1.0em;line-height:1em;margin-bottom:0.5em;} 
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;}
em { font-style:italic }
strong { font-weight:bold }
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 1.5em;}
ul {list-style-image: url(../images/site/bulletpoint.png)}
table {margin-bottom:1.4em;width:100%;}
td {padding:2px; vertical-align:top}

a {	color:#666;	font-weight:normal;	text-decoration:underline;}
a:hover {	color:#333;	text-decoration:underline;}
h2 a {text-decoration:none} 

.clear { clear:both }



/* Bereiche */
#adminbalken { background:#FFCC66; border-bottom:#FF6600 1px solid; color:#333333; font-weight:bold; height:30px; padding-top:10px }
#adminbalken_inner { margin:0 auto 0 auto; width:100%; }

#wrapper { position:relative; width:1100px; margin:0 auto; padding:0;	overflow:auto;}
#wrapper-inner { position:relative; width:95%; margin:0 auto; padding:0;	overflow:auto;	background-color:#FFFFFF; box-shadow: 2px 2px 15px 5px rgba(0,0,0,0.75);  }

header { position:relative; width:96%; margin:0 auto; height:80px; text-align:left; }
#logo { position:relative; margin-top:10px; }

#teaser { position:relative; width:100%; margin:0 auto; height:350px; text-align:center; overflow:hidden; }



#navigation {
	position:relative; width:100%; margin:0 auto; padding:5px 0; text-align:left; font-size:90%; border-bottom:1px solid #333; overflow:auto;
	background: #4c4c4c; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNGM0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjMmMyYzJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODUlIiBzdG9wLWNvbG9yPSIjMTExMTExIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJiMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTMxMzEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #4c4c4c 0%, #595959 0%, #2c2c2c 41%, #111111 85%, #1c1c1c 100%, #2b2b2b 100%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(0%,#595959), color-stop(41%,#2c2c2c), color-stop(85%,#111111), color-stop(100%,#1c1c1c), color-stop(100%,#2b2b2b), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4c4c4c 0%,#595959 0%,#2c2c2c 41%,#111111 85%,#1c1c1c 100%,#2b2b2b 100%,#131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4c4c4c 0%,#595959 0%,#2c2c2c 41%,#111111 85%,#1c1c1c 100%,#2b2b2b 100%,#131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4c4c4c 0%,#595959 0%,#2c2c2c 41%,#111111 85%,#1c1c1c 100%,#2b2b2b 100%,#131313 100%); /* IE10+ */
	background: linear-gradient(to bottom, #4c4c4c 0%,#595959 0%,#2c2c2c 41%,#111111 85%,#1c1c1c 100%,#2b2b2b 100%,#131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-8 */

}
	#navigation ul {padding:0; margin:0;	list-style: none; }
	#navigation ul li {float:left; padding:0;	}
		#navigation ul li.trenner { color: #999 }
		#navigation ul li a { padding:5px 10px; color:#CCC; text-decoration: none; transition: background-color 1s; }
		#navigation ul li a:hover, #navigation ul li a.activeA { color:#fff; text-decoration: none;		}
		#navigation ul li a.activeA { font-weight:bold		}
#mobile { display:none }	


main {position:relative;clear:both; margin:0 auto 0 auto; width:100%; }
#main-inner {	position:relative;margin: 0 auto 40px auto; padding-top:40px;	width:90%;	min-height:300px;	overflow:auto; text-align:left;}


footer {	position:relative;margin:0 auto; 	width:100%; padding:30px 0 }
#footer-inner {	position:relative;margin:0 auto; color:#CCC;	font-size:0.8em;	text-align:center;}
	#footer-inner a {	color:#CCC;	text-decoration: none;	font-weight:normal;}
	#footer-inner a:hover {	color:#CCC;	font-weight:normal;}

/* News */
#news_zitate {  }

/* Termine */
#termin_monat { clear:both; padding-top:40px; border-bottom: 1px solid #AB0B0B; font-weight:bold; color:#AB0B0B; font-size:1.2em }
#termin_container { clear:both; padding:20px; overflow:auto; border-bottom: 1px dotted #030303;   }
#termin_datum {   }
#termin_venue { float:left; width:320px   }
#termin_tickets { float:left; width:320px   }
#termin_programm { float:left;  }




/* Formulare */
fieldset { margin-bottom:20px }
label { font-weight:bold; white-space:nowrap  }
input, textarea, select {font-family:Arial, Helvetica, sans-serif;	font-size:0.9em; border:1px solid #ABABAB; border-radius:2px }
input, select {	width:350px; padding:5px }
input[type="radio"] { width:auto }
input[type="checkbox"] { width:auto }
textarea { width:350px; height:150px; padding:5px }
.submit { padding: 5px 0; color:#fff; font-weight:bold; background:#0C0; border:1px solid #090;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px; }
.submit:hover { background-color:#090; cursor:pointer }

.required { color:#FF0000; font-weight:normal; font-size:0.8em}
.fehler {margin: 0 auto 20px auto;	padding:5px 10px; font-weight:bold;	color:#FF0000;	background-color:#FFD5D5;	border: 1px solid #FF0000;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.erfolg {	margin: 0 auto 20px auto;	padding:5px 10px; font-weight:bold;	color:#009900;	background-color:#D1E7B4;	border: 1px solid #009900;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;}

